*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

header{
    background-color: rgb(245,245,245);
    
}

header .logo{
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    color: rgb(209, 108, 20);
    font-size: 1.6em;
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

header nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

header a:hover{
    color: rgb(209, 108, 20);
}
h1{
    text-align: center;
    position: relative;
    width: 80%;
    margin: 50px auto;
}
body{
    background-color: #ecf4fb;
}
h1::before{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    background-color:#d16c14;
    top: 50%;
    z-index: -1;
}
h1 span{
    background-color:#ecf4fb;
    padding: 0 15px;
}

/* Estilo para centrar el contenido */
.colaboradores {
    text-align: center;
    margin: 0 auto;
}

.colaboradores ul {
    list-style-type: none;
    padding: 0;
    display: inline-block;
    text-align: center;
}

.colaboradores li {
    font-size: 18px;
    margin: 10px 0;
}

.colaboradores li strong {
    font-weight: bold;
}

/* Solo cambia de color el nombre */
.colaboradores li .nombre {
    color: black;
    font-weight: normal;
    transition: color 0.3s ease;
}

.colaboradores li .nombre:hover {
    color: #d16c14; /* Cambia el color solo del nombre cuando pasas el cursor */
    cursor: pointer;
}

footer{
    background-color: rgb(230,230,230);
}

footer p{
    margin: 0;
    padding: 12px;
    color: rgb(100,100,100);
}

footer .container{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}